注意:不同版本的eclipse可支持的tomcat版本有限

1.到eclipse官网下载最新版本的eclipse,解压后即可,不需要安装。

2.运行名为eclipse的程序文件,打开eclipse工作界面

3.选择菜单栏中的Windows-preferences

4.选择左侧的server-runtime environment-add-选择你的tomcat版本即可

  注意,此处选择的tomcat版本是与自己安装的tomcat版本对应的

5. 选择tomcat的安装路径,及Java的版本即可完成配置工作。